Bug 119379 - url typo found in Installation Guide
url typo found in Installation Guide
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
9
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-29 17:45 EST by Allon Massil
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-30 13:24:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Allon Massil 2004-03-29 17:45:34 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I was reading the PDF version of the Installation Guide, and found a 
typo for The Linux Documentation Project on page 82 (Appendix C).

The typo is located towards the bottom of the page and states:

"For more information, refer to The Linux Documentation Project 
online at http://www.tlpd.org."

The correct url is: http://www.tldp.org

I know this is a very low priority bug, but figure I'd let you know.

Great Job on the doco, by the way. :)

Allon Massil

Version-Release number of selected component (if applicable):
Red Hat Linux 9 Installation Guide x86

How reproducible:
Always

Steps to Reproduce:
1.it's located in the documentation (Appendix C, pg. 82)
2.Approx. 2nd paragraph from the bottom.
3.
    

Actual Results:  N/A

Expected Results:  N/A

Additional info:
Comment 1 Sandra Moore 2004-03-30 13:24:52 EST
Thanks very much for the feedback and for your interest in Red Hat. It
isn't often that we receive positive feedback on the documentation
from our users. As for the URL, you are correct and thank you for
reporting this error. I've checked the latest versions of the
Installation Guide (those built for our new Red Hat Enterprise
releases) and this URL typo has been fixed. 

Best regards,
Sandra Moore

Note You need to log in before you can comment on or make changes to this bug.